{
  "name": "cyb3r-downloader",
  "productName": "cyb3r-downloader",
  "version": "1.5.0",
  "description": "Cyb3r_Downloader",
  "main": "src/main.js",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make",
    "lint": "eslint src"
  },
  "keywords": [],
  "author": "theen",
  "license": "GPL",
  "config": {
    "forge": {
      "make_targets": {
        "win32": [
          "squirrel"
        ],
        "darwin": [
          "zip"
        ],
        "linux": [
          "deb",
          "rpm"
        ]
      },
      "electronPackagerConfig": {
        "packageManager": "npm",
        "win32metadata": {
          "ProductName": "Cyb3r_Downloader",
          "CompanyName": "Thee.moe"
        },
        "version-string": {
          "ProductName": "Cyb3r_Downloader",
          "CompanyName": "Thee.moe"
        }
      },
      "electronWinstallerConfig": {
        "name": "Cyb3r_Downloader",
        "packageName": "Cyb3r_Downloader",
        "icon": "app.ico"
      },
      "electronInstallerDebian": {},
      "electronInstallerRedhat": {},
      "github_repository": {
        "owner": "Theenoro",
        "name": "https://git.tooru.thee.moe/theenoro/electron-simple-youtube-downloader"
      },
      "windowsStoreConfig": {
        "packageName": "Cyb3r_Downloader",
        "name": "Cyb3r_Downloader"
      }
    }
  },
  "dependencies": {
    "body-parser": "^1.17.2",
    "cors": "^2.8.4",
    "electron": "^1.7.6",
    "electron-config": "^1.0.0",
    "express": "^4.15.4",
    "fs": "0.0.1-security",
    "mkdirp": "^0.5.1",
    "node-id3": "0.0.10",
    "path": "^0.12.7",
    "request": "^2.81.0",
    "unzip": "^0.1.11",
    "watchr": "^3.0.1"
  }
}
